View Issue Details

IDProjectCategoryView StatusLast Update
0001962SUMoBugpublic2021-04-10 22:34
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.5.4 
Fixed in Version3.5.5 
Summary0001962: Freemake Audio Converter incorrectly detected
DescriptionFreemake Audio Converter incorrectly detected
Additional InformationThere are 2 starting files for popular Freemake Audio Converter.
 
FreemakeAudioConverter.exe – this is only launcher witch logo
FreemakeAC.exe – this is real application (show real version)
 
SUMo check version for FreemakeAudioConverter.exe but the default file should be FreemakeAC.exe
TagsNo tags attached.

Relationships

related to 0001366 resolvedKyle_Katarn Freemake Video Converter incorrectly detected 
related to 0001906 resolvedKyle_Katarn Freemake Video Downloader incorrectly detected 
related to 0002390 closedKyle_Katarn Freemake Audio Converter incorrectly detected 
related to 0003912 resolvedKyle_Katarn Freemake Audio Converter & Video Converter misdetected 
related to 0002794 resolvedKyle_Katarn Freemake Audio Converter misdetection 
related to 0006471 resolvedKyle_Katarn "Freemake Downloader" identified as "Freemake Video Converter" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-03 22:03 Kyle_Katarn New Issue
2013-04-03 22:03 Kyle_Katarn Status new => assigned
2013-04-03 22:03 Kyle_Katarn Assigned To => Kyle_Katarn
2013-04-03 22:03 Kyle_Katarn Issue generated from: 0001366
2013-04-03 22:03 Kyle_Katarn Relationship added related to 0001366
2013-04-03 22:03 Kyle_Katarn Relationship added related to 0001906
2013-04-06 23:43 Kyle_Katarn Status assigned => resolved
2013-04-06 23:43 Kyle_Katarn Fixed in Version => 3.5.5
2013-04-06 23:43 Kyle_Katarn Resolution open => fixed
2013-12-16 21:55 Kyle_Katarn Issue cloned: 0002390
2013-12-16 21:55 Kyle_Katarn Relationship added related to 0002390
2016-12-23 21:05 Kyle_Katarn Relationship added related to 0003912
2016-12-23 21:06 Kyle_Katarn Relationship added related to 0002794
2021-04-10 22:34 Kyle_Katarn Relationship added related to 0006471